Bug 104864 - tiffgt binary missing from libtiff package
Summary: tiffgt binary missing from libtiff package
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libtiff   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-22 21:34 UTC by Jack Tanner
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 19:44:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jack Tanner 2003-09-22 21:34:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4) Gecko/20030624

Description of problem:
libtiff-3.5.7-11 contains a man page for tiffgt, but the binary itself is
missing. libtiff-3.5.7-12 (currently in Rawhide) has the same problem.

Version-Release number of selected component (if applicable):
libtiff-3.5.7-11

How reproducible:
Always

Steps to Reproduce:
# locate tiffgt


Actual Results:  /usr/share/man/man1/tiffgt.1.gz 

Expected Results:  Either both /usr/bin/tiffgt and
/usr/share/man/man1/tiffgt.1.gz should exist, or neither one.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.